Bug 129376 - Upgrade to kernel 2.6.7-494.2.2 on i686 cause usb alcatel speedtouch not to work
Upgrade to kernel 2.6.7-494.2.2 on i686 cause usb alcatel speedtouch not to work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-07 03:34 EDT by Geromegnace
Modified: 2015-01-04 17:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geromegnace 2004-08-07 03:34:51 EDT
Description of problem:
After i upgrade to kernel 2.6.7-494-2.2 on i686 my alcatel usb
speedtouch usb don't work anymore even if it is recognize.

Version-Release number of selected component (if applicable):
kernel 2.6.7-494.2.2 on i686 

How reproducible:
Upgrade from kernel-2.6.6-1.435.2.3 to kernel 2.6.7-494.2.2

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2004-11-27 17:31:52 EST
mass update for old bugs:

Is this still a problem in the 2.6.9 based kernel update ?
Comment 2 Dave Jones 2005-04-16 01:29:49 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.